Name:		add
Version:	20140105
Release:	2%{?dist}
Summary:	add is a fixed-point calculator.

Group:		Applications/Productivity
License:	OpenSource
URL:		http://invisible-island.net/add/add.html
Source0:	http://invisible-island.net/datafiles/release/%{name}.tar.gz

BuildRequires:	ncurses-devel gcc-c++
Requires:	ncurses

%description
add is a fixed-point calculator that operates as a full-screen editor. It is designed for use as a checkbook or expense-account balancing tool.

add maintains a running result for each operation. You may scroll to any position in the expression list and modify the list. Enter data by typing numbers (with optional decimal point), separated by operators.

An output transcript may be saved and reloaded for further editing.

%prep
%setup -q


%build
%configure
make %{?_smp_mflags}


%install
make install DESTDIR=%{buildroot}


%files
%doc COPYING README MANIFEST CHANGES
/usr/bin/add
/usr/bin/x+
/usr/share/add.hlp
%doc /usr/share/man/man1/add.1.gz




%changelog
* Wed Oct 31 2018 L.L.Robinson <baggypants@fedoraproject.org> - 20140105-2
- new buildrequires for copr/koji


